{
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2020-10-29 19:13:20 -0300"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2020-10-29 19:13:20 -0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-10-29 19:13:20 -0300"
    },
    "done": false
  },
  "DataVersion": 2578
}